﻿
.prodPromo .adInfo {
	/*float: right;*/
	width: 196px;
	padding: 20px 0px 0px 0px;
    background-color:#06f;
    /*z-index:100;
    background-image: url("/images/shopPromPCFP.jpg");
    background-position: left top;
    background-repeat: repeat-y;*/
    color:#ffffff;
    /*display: block;
    margin: 0;
    width: 190px;*/
}


/*購物車 促銷區*/
.sPC {
    border-collapse: collapse;
    border-spacing: 2px;
}

    .sPC th {
        text-align: center;
        padding:6px 0;
        background:#fffdd1;
    }

    .sPC .th1 {
        width: 60px;
    }

    .sPC .th2 {
        width: 90px;
    }

    .sPC .th3 {
        width: 150px;
    }

    .sPC .th4 {
        width: 500px;
    }

    .sPC .th5 {
        width: 90px;
    }
    .sPC td {
       padding:6px 0;
       padding-left:5px;
    }

    .sPC th, .sPC td {
        border: 1px solid #ccc;
    }

    .sPC .td1 {
        width: 60px;
        text-align: center;
    }

    .sPC .td2 {
        width: 90px;
        text-align: center;
    }

    .sPC .td3 {
        width: 150px;
        text-align: left;        
    }
    .sPC .td3 a {
        width: 150px;
        text-align: left;
        color:#1f9883;
        text-decoration:none;
    }
    .sPC .td3 a:hover {
        width: 150px;
        text-align: left;
        color:#F00;
        border-bottom:1px solid #F00;
        
    }

    .sPC .td4 {
        width: 500px;
        text-align: left;
    }

    .sPC .td5 {
        width: 70px;
        text-align: right;
        padding-right: 5px;
    }

    .sPC .td4 .item .s1 {
        display: inline-block;
        width: 120px;
        padding-left: 10px;
        color:#9f00ff;
    }
    .sPC .td4 .item .s1 a {
        display: inline-block;
        width: 100px;
        line-height:1.4em;
        color:#9f00ff;
        text-decoration:none;
    }
    .sPC .td4 .item .s1 a:hover {
        display: inline-block;
        width: 100px;        
        color:#F00;        
    }

    .sPC .td4 .item .s2 {
        display: inline-block;
        width: 180px;
        color:#0094ff;
        line-height:1.4em;
    }
    

    .sPC .td4 .item .s3 {
        display: inline-block;
        width: 70px;
        text-align: right;
    }

    .sPC .td4 .item .s4 {
        display: inline-block;
        width: 30px;
        text-align: right;
        color: red;
    }

.promotionsList{
	/*border:1px solid #9c0608;*/
    /*margin: 0 5px 5px;*/
    /*width: 778px;*/	
    /*padding-top:0px!important;*/
	}
.promotionsList .title{
	width:100%;
	height:25px;
	display:block;
	line-height:25px;
    border-left: 1px solid #fcfcfc;
    border-radius: 10px 10px 0 0;
    border-right: 1px solid #fcfcfc;
    border-top: 1px solid #fcfcfc;
	background-image:url(/Images/promotionsListTitleBg.gif);
	background-repeat:repeat-x;
	background-position:center top;
	}
	.promotionsList .title span{
		color:#fff;
		text-align:center;
		padding-left:3px;
		font-size:16px;
		font-weight:bold;
		margin-right:10px;		
		}
	.promotionsList .title a{
		color:#ffcd02; 
		font-weight:bold; 
		text-decoration:underline;		
		}	
	.promotionsList .item{
		width:185px;
		height:inherit;
		margin:11px 3px 0px;		
        float:left;
		}
	.promotionsList .pmListModel{
		width:778px;
		/*padding:0px;*/
		display:block;	
		}
		.promotionsList .item .title{
			background-image:url(/Images/promotionsListItemBg.gif);
			background-repeat:no-repeat;
			background-position:center top;
			padding:0px;
			width:186px;
			height:51px;
			display:block;
			position:relative;
            border-left: 0px solid #fcfcfc;
            border-radius: 0px 0px 0 0;
            border-right: 0px solid #fcfcfc;
            border-top: 0px solid #fcfcfc;
			}
		.promotionsList .item .title .name{
			width:158px;
			height:51px;
			display:block;		
			margin:0px 0px 0px 28px;
			padding:2px 0px 0px 0px;
			position:relative;
			}
		.promotionsList .item .title .name a{
			width:100%;
			font-size:13px;
			font-weight:normal;
			display:block;
			padding:0px;
			line-height:15px;			
			
			}
		.promotionsList .item .title .time{
			position:absolute;
			right:2px;
			bottom:2px;
			padding:0px;
			margin:0px;
			}
		.promotionsList .item .desc{
			width:186px;
			height:186px;
			display:block;
			margin:0px;
			padding:0px;
            position:relative;			
			}
            .promotionsList .item .desc .promoIcon {
             background-image: url("/images/prodPromoIcon.png");
                background-position: center center;
                background-repeat: no-repeat;
                display: block;
                height: 121px;
                left: -12px;
                position: absolute;
                top: -12px;
                width: 124px;
            }
		.promotionsList .item .desc a{
			width:178px;
			height:178px;
			display:block;
			padding:4px;						
			}	
		.promotionsList .item .desc	img{
			width:178px;
			height:178px;
			display:block;			
			}						
		.promotionsList .moreLink{
			width:100%;
			display:block;
			margin:10px 0px;
			text-align:right;		
			}
		.promotionsList .moreLink a{
			margin:0px 5px 0px 0px;
			color:#0000fe;
			text-decoration:underline;
			font-weight:bold;
			}
		.promotionsList .moreLink a:hover{
			color:#0000fe;
			text-decoration:underline;			
			}
	/**/
/*------promotionList.aspx------*/
.promotionsList2 .title{
	width:100%;
	height:25px;
	display:block;
	line-height:25px;
    border-left: 1px solid #fcfcfc;
    border-radius: 10px 10px 0 0;
    border-right: 1px solid #fcfcfc;
    border-top: 1px solid #fcfcfc;
	background-image:url(/Images/promotionsListTitleBg.gif);
	background-repeat:repeat-x;
	background-position:center top;
	}
	.promotionsList2 .title span{
		color:#fff;
		text-align:center;
		padding-left:3px;
		font-size:16px;
		font-weight:bold;
		margin-right:10px;		
		}
	.promotionsList2 .title a{
		color:#ffcd02; 
		font-weight:bold; 
		text-decoration:underline;		
		}	
.promotionsList2 .pmListModel {
width: 940px;
padding: 5px 2px;
display:block;
}

.promotionsList2 .pmListModel .item {
width: 220px;
height: 260px;

float: left;
margin: 10px 3px;
}

.promotionsList2 .pmListModel .item .title {
            background-image:url(/images/promotion/Titbk.jpg);
			background-repeat:no-repeat;
			background-position:center top;
			padding:0px;
			width:220px;
			height:51px;
			display:block;
			position:relative;
            padding-left:20px;
            border-left: 0px solid #fcfcfc;
            border-radius: 0px 0px 0 0;
            border-right: 0px solid #fcfcfc;
            border-top: 0px solid #fcfcfc;
}

.promotionsList2 .pmListModel .item .title .name {
height: 25px;
margin-bottom: 3px;
width: 220px;
padding-top: 2px;

}

.promotionsList2 .pmListModel .item .title .name a {
height: 25px;
width: 220px;
		color:#ffcd02;
font-size: 16px;
font-weight: bold;
line-height:1.2em; 
/*padding-right:5px;*/
padding-left:35px;
text-decoration:none;
}


.promotionsList2 .pmListModel .item .title .time {
font-size: 12px;
color: #FFF;
height: 20px;
text-align: right;
padding-right: 15px;
}

.promotionsList2 .pmListModel .item .desc {
/*padding: 5px;*/

}
    .promotionsList2 .pmListModel .item .desc a {
        position:relative;
        width:100%;
        height:100%;
        display:block;
    }
        .promotionsList2 .pmListModel .item .desc a .promoIcon {
             background-image: url("/images/prodPromoIcon.png");
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    height: 121px;
    left: -12px;
    position: absolute;
    top: -12px;
    width: 124px;
        }
.promotionsList2 .pmListModel .item .desc img {
width: 200px;
height: 200px;
border: 0;
}
/* pCombo_Items.aspx */

.pComboItemList {
    width: 720px;
    margin-top:12px;
    float: left;
}

    .pComboItemList .item {
        width: 170px;
        height: 210px;
        padding-top: 10px;
        float: left;
        border-bottom: 1px #ccc solid;
    }

        .pComboItemList .item:hover {
            background-color: #e7f5fd;
        }

        .pComboItemList .item .pic {
            height: 120px;
            text-align: center;
        }

            .pComboItemList .item .pic * {
                vertical-align: middle;
            }

            .pComboItemList .item .pic i {
                height: 100%;
                display: inline-block;
            }

            .pComboItemList .item .pic img {
                cursor:pointer;
                max-width: 120px;
                max-height: 120px;
            }

        .pComboItemList .item .icode {
            height: 20px;
            line-height: 20px;
            text-align: center;
            font-size: 12px;
            color: blue;
        }

        .pComboItemList .item .iname {
            height: 20px;
            line-height: 20px;
            text-align: center;
            font-size: 12px;
            color: #0B61A4;
            overflow:hidden;
        }

        .pComboItemList .item .num {
            height: 20px;
            line-height: 20px;
            color:red;
            text-align:center;
            font-size:16px;
            font-weight:bold;
            letter-spacing:2px;
            text-align:right;
        }

        .pComboItemList .item .sys {
            height: 30px;
            line-height: 30px;
            text-align: center;
        }

            .pComboItemList .item .sys .iunit {
                font-size: 16px;
                color: red;
            }

            .pComboItemList .item .sys .add {
                cursor: pointer;
            }

.pComboCar {
    margin-left: 10px;
    width: 200px;
    float: right;
}

.pComboCarList { /* total 200px */
    /*border: solid 2px #0B61A4;*/
    width: 196px;
    height: 284px;
    overflow: auto;
}

    .pComboCarList .item {
        border-bottom: solid 1px #ccc;
        margin: 0 10px;
    }

        .pComboCarList .item .icode {
            height: 20px;
            overflow: hidden;
            line-height: 20px;
            text-align:left;
            /*color: #0B61A4;*/
        }

        .pComboCarList .item .iname {
            height: 20px;
            overflow: hidden;
            line-height: 20px;
            /*color: #0B61A4;*/
        }

        .pComboCarList .item .sys {
        }

            .pComboCarList .item .sys .add, .pComboCar .sys .del {
                float: left;
                width: 30px;
                text-align: center;
                height: 20px;
                padding: 5px 0;
            }

                .pComboCarList .item .sys .add img {
                    width: 20px;
                    height: 20px;
                    cursor: pointer;
                }

            .pComboCarList .item .sys .del img {
                width: 20px;
                height: 20px;
                cursor: pointer;
            }

            .pComboCarList .item .sys .numShow {
                width: 30px;
                height: 30px;
                overflow: hidden;
                line-height: 30px;
                float: left;
                font-size: 20px;
                color: red;
                text-align: left;
            }

                .pComboCarList .item .sys .numShow input.in_num {
                    width: 20px;
                    text-align: right;
                }

.pComboCarInfo .buy {
    text-align: center;
    border-bottom: solid 1px #ccc;
    margin: 10px 10px 0 10px;
    padding-bottom: 10px;
}

.pComboCarInfo .total, .pComboCarInfo .count {
    color: red;
    font-size: 20px;
}

.pComboPresent {
    text-align: center;
}

    .pComboPresent .title {
        color: blue;
        margin: 10px 0;
        padding: 5px 0;
        font-size: 20px;
        font-weight: bold;
        text-align: center;
        background-color: #e7f5fd;
    }

.presentItemInfo {
    display: none;
}

    .presentItemInfo .pic {
        height: 120px;
        text-align: center;
    }

        .presentItemInfo .pic * {
            vertical-align: middle;
        }

        .presentItemInfo .pic i {
            height: 100%;
            display: inline-block;
        }

        .presentItemInfo .pic img {
            max-width: 120px;
            max-height: 120px;
        }

    .presentItemInfo .icode {
        height: 20px;
        line-height: 20px;
        text-align: center;
        font-size: 12px;
        color: blue;
    }

    .presentItemInfo .iname {
        height: 20px;
        line-height: 20px;
        text-align: center;
        font-size: 12px;
        color: #0B61A4;
        overflow: hidden;
    }

    .presentItemInfo .sys {
        height: 30px;
        line-height: 30px;
        text-align: center;
    }

        .presentItemInfo .sys .iunit {
            font-size: 16px;
            color: red;
        }

.ListN {

    font-size:13px;
    font-weight:bolder;
}
		.prodPromoIcon {
	background-image: url("/images/prodPromoIcon.png");
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 121px;
	left: -12px;
	position: absolute;
	top: -12px;
	width: 124px;
}
.PrdBlk .Item .Txt_b {
    overflow: hidden;
    white-space: normal;
    text-overflow: ellipsis;
    display: -webkit-box !important;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 36px !important;
}